
@font-face {font-family: "Glyphicons Halflings";src: url("/assets/components/themebootstrap/fonts/glyphicons-halflings-regular.eot");src: url("/assets/components/themebootstrap/fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"),url("/assets/components/themebootstrap/fonts/glyphicons-halflings-regular.woff2") format("woff2"),url("/assets/components/themebootstrap/fonts/glyphicons-halflings-regular.woff") format("woff"),url("/assets/components/themebootstrap/fonts/glyphicons-halflings-regular.ttf") format("truetype"),url("/assets/components/themebootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");}
.glyphicon {position: relative;top: 1px;font-family: "Glyphicons Halflings";font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

.glyphicon-remove:before {content: "";}



.container-fluid {padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
.ms2_form .row, .reg .row {margin-right: -15px;margin-left: -15px;}
.ms2_form .col-lg-1, .ms2_form .col-lg-10, .ms2_form .col-lg-11, .ms2_form .col-lg-12, .ms2_form .col-lg-2, .ms2_form .col-lg-3, .ms2_form .col-lg-4, .ms2_form .col-lg-5, .ms2_form .col-lg-6, .ms2_form .col-lg-7, .ms2_form .col-lg-8, .ms2_form .col-lg-9, .ms2_form .col-md-1, .ms2_form .col-md-10, .ms2_form .col-md-11, .ms2_form .col-md-12, .ms2_form .col-md-2, .ms2_form .col-md-3, .ms2_form .col-md-4, .ms2_form .col-md-5, .ms2_form .col-md-6, .ms2_form .col-md-7, .ms2_form .col-md-8, .ms2_form .col-md-9, .ms2_form .col-sm-1, .ms2_form .col-sm-10, .ms2_form .col-sm-11, .ms2_form .col-sm-12, .ms2_form .col-sm-2, .ms2_form .col-sm-3, .ms2_form .col-sm-4, .ms2_form .col-sm-5, .ms2_form .col-sm-6, .ms2_form .col-sm-7, .ms2_form .col-sm-8, .ms2_form .col-sm-9, .ms2_form .col-xs-1, .ms2_form .col-xs-10, .ms2_form .col-xs-11, .ms2_form .col-xs-12, .ms2_form .col-xs-2, .ms2_form .col-xs-3, .ms2_form .col-xs-4, .ms2_form .col-xs-5, .ms2_form .col-xs-6, .ms2_form .col-xs-7, .ms2_form .col-xs-8, .ms2_form .col-xs-9,   .reg .col-lg-1, .reg .col-lg-10, .reg .col-lg-11, .reg .col-lg-12, .reg .col-lg-2, .reg .col-lg-3, .reg .col-lg-4, .reg .col-lg-5, .reg .col-lg-6, .reg .col-lg-7, .reg .col-lg-8, .reg .col-lg-9, .reg .col-md-1, .reg .col-md-10, .reg .col-md-11, .reg .col-md-12, .reg .col-md-2, .reg .col-md-3, .reg .col-md-4, .reg .col-md-5, .reg .col-md-6, .reg .col-md-7, .reg .col-md-8, .reg .col-md-9, .reg .col-sm-1, .reg .col-sm-10, .reg .col-sm-11, .reg .col-sm-12, .reg .col-sm-2, .reg .col-sm-3, .reg .col-sm-4, .reg .col-sm-5, .reg .col-sm-6, .reg .col-sm-7, .reg .col-sm-8, .reg .col-sm-9, .reg .col-xs-1, .reg .col-xs-10, .reg .col-xs-11, .reg .col-xs-12, .reg .col-xs-2, .reg .col-xs-3, .reg .col-xs-4, .reg .col-xs-5, .reg .col-xs-6, .reg .col-xs-7, .reg .col-xs-8, .reg .col-xs-9 {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
.ms2_form .col-xs-1, .ms2_form .col-xs-10, .ms2_form .col-xs-11, .ms2_form .col-xs-12, .ms2_form .col-xs-2, .ms2_form .col-xs-3, .ms2_form .col-xs-4, .ms2_form .col-xs-5, .ms2_form .col-xs-6, .ms2_form .col-xs-7, .ms2_form .col-xs-8, .ms2_form .col-xs-9,  .reg .col-xs-1, .reg .col-xs-10, .reg .col-xs-11, .reg .col-xs-12, .reg .col-xs-2, .reg .col-xs-3, .reg .col-xs-4, .reg .col-xs-5, .reg .col-xs-6, .reg .col-xs-7, .reg .col-xs-8, .reg .col-xs-9 {float: left;}
.ms2_form .col-xs-12, .reg .col-xs-12 {width: 100%;}
.ms2_form .col-xs-11, .reg .col-xs-11 {width: 91.66666667%;}
.ms2_form .col-xs-10, .reg .col-xs-10 {width: 83.33333333%;}
.ms2_form .col-xs-9, .reg .col-xs-9 {width: 75%;}
.ms2_form .col-xs-8, .reg .col-xs-8 {width: 66.66666667%;}
.ms2_form .col-xs-7, .reg .col-xs-7 {width: 58.33333333%;}
.ms2_form .col-xs-6, .reg .col-xs-6 {width: 50%;}
.ms2_form .col-xs-5, .reg .col-xs-5 {width: 41.66666667%;}
.ms2_form .col-xs-4, .reg .col-xs-4 {width: 33.33333333%;}
.ms2_form .col-xs-3, .reg .col-xs-3 {width: 25%;}
.ms2_form .col-xs-2, .reg .col-xs-2 {width: 16.66666667%;}
.ms2_form .col-xs-1, .reg .col-xs-1 {width: 8.33333333%;}
.ms2_form .col-xs-pull-12, .reg .col-xs-pull-12 {right: 100%;}
.ms2_form .col-xs-pull-11, .reg .col-xs-pull-11 {right: 91.66666667%;}
.ms2_form .col-xs-pull-10, .reg .col-xs-pull-10 {right: 83.33333333%;}
.ms2_form .col-xs-pull-9, .reg .col-xs-pull-9 {right: 75%;}
.ms2_form .col-xs-pull-8, .reg .col-xs-pull-8 {right: 66.66666667%;}
.ms2_form .col-xs-pull-7, .reg .col-xs-pull-7 {right: 58.33333333%;}
.ms2_form .col-xs-pull-6, .reg .col-xs-pull-6 {right: 50%;}
.ms2_form .col-xs-pull-5, .reg .col-xs-pull-5 {right: 41.66666667%;}
.ms2_form .col-xs-pull-4, .reg .col-xs-pull-4 {right: 33.33333333%;}
.ms2_form .col-xs-pull-3, .reg .col-xs-pull-3 {right: 25%;}
.ms2_form .col-xs-pull-2, .reg .col-xs-pull-2 {right: 16.66666667%;}
.ms2_form .col-xs-pull-1, .reg .col-xs-pull-1 {right: 8.33333333%;}
.ms2_form .col-xs-pull-0, .reg .col-xs-pull-0 {right: auto;}
.ms2_form .col-xs-push-12,.reg .col-xs-push-12 {left: 100%;}
.ms2_form .col-xs-push-11,.reg .col-xs-push-11 {left: 91.66666667%;}
.ms2_form .col-xs-push-10,.reg .col-xs-push-10 {left: 83.33333333%;}
.ms2_form .col-xs-push-9,.reg .col-xs-push-9 {left: 75%;}
.ms2_form .col-xs-push-8,.reg .col-xs-push-8 {left: 66.66666667%;}
.ms2_form .col-xs-push-7,.reg .col-xs-push-7 {left: 58.33333333%;}
.ms2_form .col-xs-push-6,.reg .col-xs-push-6 {left: 50%;}
.ms2_form .col-xs-push-5,.reg .col-xs-push-5 {left: 41.66666667%;}
.ms2_form .col-xs-push-4,.reg .col-xs-push-4 {left: 33.33333333%;}
.ms2_form .col-xs-push-3,.reg .col-xs-push-3 {left: 25%;}
.ms2_form .col-xs-push-2,.reg .col-xs-push-2 {left: 16.66666667%;}
.ms2_form .col-xs-push-1,.reg .col-xs-push-1 {left: 8.33333333%;}
.ms2_form .col-xs-push-0,.reg .col-xs-push-0 {left: auto;}
.ms2_form .col-xs-offset-12, .reg .col-xs-offset-12 {margin-left: 100%;}
.ms2_form .col-xs-offset-11, .reg .col-xs-offset-11 {margin-left: 91.66666667%;}
.ms2_form .col-xs-offset-10, .reg .col-xs-offset-10 {margin-left: 83.33333333%;}
.ms2_form .col-xs-offset-9, .reg .col-xs-offset-9 {margin-left: 75%;}
.ms2_form .col-xs-offset-8, .reg .col-xs-offset-8 {margin-left: 66.66666667%;}
.ms2_form .col-xs-offset-7, .reg .col-xs-offset-7 {margin-left: 58.33333333%;}
.ms2_form .col-xs-offset-6, .reg .col-xs-offset-6 {margin-left: 50%;}
.ms2_form .col-xs-offset-5, .reg .col-xs-offset-5 {margin-left: 41.66666667%;}
.ms2_form .col-xs-offset-4, .reg .col-xs-offset-4 {margin-left: 33.33333333%;}
.ms2_form .col-xs-offset-3, .reg .col-xs-offset-3 {margin-left: 25%;}
.ms2_form .col-xs-offset-2, .reg .col-xs-offset-2 {margin-left: 16.66666667%;}
.ms2_form .col-xs-offset-1, .reg .col-xs-offset-1 {margin-left: 8.33333333%;}
.ms2_form .col-xs-offset-0, .reg .col-xs-offset-0 {margin-left: 0;}
@media (min-width:768px) {.ms2_form .col-sm-1, .ms2_form .col-sm-10, .ms2_form .col-sm-11, .ms2_form .col-sm-12, .ms2_form .col-sm-2, .ms2_form .col-sm-3, .ms2_form .col-sm-4, .ms2_form .col-sm-5, .ms2_form .col-sm-6, .ms2_form .col-sm-7, .ms2_form .col-sm-8, .ms2_form .col-sm-9,    .reg .col-sm-1, .reg .col-sm-10, .reg .col-sm-11, .reg .col-sm-12, .reg .col-sm-2, .reg .col-sm-3, .reg .col-sm-4, .reg .col-sm-5, .reg .col-sm-6, .reg .col-sm-7, .reg .col-sm-8, .reg .col-sm-9 {float: left;}
	.ms2_form .col-sm-12,.reg .col-sm-12 {width: 100%;}
	.ms2_form .col-sm-11,.reg .col-sm-11 {width: 91.66666667%;}
	.ms2_form .col-sm-10,.reg .col-sm-10 {width: 83.33333333%;}
	.ms2_form .col-sm-9,.reg .col-sm-9 {width: 75%;}
	.ms2_form .col-sm-8,.reg .col-sm-8 {width: 66.66666667%;}
	.ms2_form .col-sm-7,.reg .col-sm-7 {width: 58.33333333%;}
	.ms2_form .col-sm-6,.reg .col-sm-6 {width: 50%;}
	.ms2_form .col-sm-5,.reg .col-sm-5 {width: 41.66666667%;}
	.ms2_form .col-sm-4,.reg .col-sm-4 {width: 33.33333333%;}
	.ms2_form .col-sm-3,.reg .col-sm-3 {width: 25%;}
	.ms2_form .col-sm-2,.reg .col-sm-2 {width: 16.66666667%;}
    .ms2_form .col-sm-1,.reg .col-sm-1 {width: 8.33333333%;}
	.ms2_form .col-sm-pull-12,.reg .col-sm-pull-12 {right: 100%;}
	.ms2_form .col-sm-pull-11,.reg .col-sm-pull-11 {right: 91.66666667%;}
	.ms2_form .col-sm-pull-10,.reg .col-sm-pull-10 {right: 83.33333333%;}
	.ms2_form .col-sm-pull-9,.reg .col-sm-pull-9 {right: 75%;}
	.ms2_form .col-sm-pull-8,.reg .col-sm-pull-8 {right: 66.66666667%;}
	.ms2_form .col-sm-pull-7,.reg .col-sm-pull-7 {right: 58.33333333%;}
	.ms2_form .col-sm-pull-6,.reg .col-sm-pull-6 {right: 50%;}
	.ms2_form .col-sm-pull-5,.reg .col-sm-pull-5 {right: 41.66666667%;}
	.ms2_form .col-sm-pull-4,.reg .col-sm-pull-4 {right: 33.33333333%;}
	.ms2_form .col-sm-pull-3,.reg .col-sm-pull-3 {right: 25%;}
	.ms2_form .col-sm-pull-2,.reg .col-sm-pull-2 {right: 16.66666667%;}
	.ms2_form .col-sm-pull-1,.reg .col-sm-pull-1 {right: 8.33333333%;}
	.ms2_form .col-sm-pull-0,.reg .col-sm-pull-0 {right: auto;}
	.ms2_form .col-sm-push-12,.reg .col-sm-push-12 {left: 100%;}
	.ms2_form .col-sm-push-11,.reg .col-sm-push-11 {left: 91.66666667%;}
	.ms2_form .col-sm-push-10,.reg .col-sm-push-10 {left: 83.33333333%;}
	.ms2_form .col-sm-push-9,.reg .col-sm-push-9 {left: 75%;}
	.ms2_form .col-sm-push-8,.reg .col-sm-push-8 {left: 66.66666667%;}
	.ms2_form .col-sm-push-7,.reg .col-sm-push-7 {left: 58.33333333%;}
	.ms2_form .col-sm-push-6,.reg .col-sm-push-6 {left: 50%;}
	.ms2_form .col-sm-push-5,.reg .col-sm-push-5 {left: 41.66666667%;}
	.ms2_form .col-sm-push-4,.reg .col-sm-push-4 {left: 33.33333333%;}
	.ms2_form .col-sm-push-3,.reg .col-sm-push-3 {left: 25%;}
	.ms2_form .col-sm-push-2,.reg .col-sm-push-2 {left: 16.66666667%;}
	.ms2_form .col-sm-push-1,.reg .col-sm-push-1 {left: 8.33333333%;}
	.ms2_form .col-sm-push-0,.reg .col-sm-push-0 {left: auto;}
	.ms2_form .col-sm-offset-12,.reg .col-sm-offset-12 {margin-left: 100%;}
	.ms2_form .col-sm-offset-11,.reg .col-sm-offset-11 {margin-left: 91.66666667%;}
	.ms2_form .col-sm-offset-10,.reg .col-sm-offset-10 {margin-left: 83.33333333%;}
	.ms2_form .col-sm-offset-9,.reg .col-sm-offset-9 {margin-left: 75%;}
	.ms2_form .col-sm-offset-8,.reg .col-sm-offset-8 {margin-left: 66.66666667%;}
	.ms2_form .col-sm-offset-7,.reg .col-sm-offset-7 {margin-left: 58.33333333%;}
	.ms2_form .col-sm-offset-6,.reg .col-sm-offset-6 {margin-left: 50%;}
	.ms2_form .col-sm-offset-5,.reg .col-sm-offset-5 {margin-left: 41.66666667%;}
	.ms2_form .col-sm-offset-4,.reg .col-sm-offset-4 {margin-left: 33.33333333%;}
	.ms2_form .col-sm-offset-3,.reg .col-sm-offset-3 {margin-left: 25%;}
	.ms2_form .col-sm-offset-2,.reg .col-sm-offset-2 {margin-left: 16.66666667%;}
	.ms2_form .col-sm-offset-1,.reg .col-sm-offset-1 {margin-left: 8.33333333%;}
	.ms2_form .col-sm-offset-0,.reg .col-sm-offset-0 {margin-left: 0;}}
@media (min-width:992px) {.ms2_form .col-md-1, .ms2_form .col-md-10, .ms2_form .col-md-11, .ms2_form .col-md-12, .ms2_form .col-md-2, .ms2_form .col-md-3, .ms2_form .col-md-4, .ms2_form .col-md-5, .ms2_form .col-md-6, .ms2_form .col-md-7, .ms2_form .col-md-8, .ms2_form .col-md-9,    .reg .col-md-1, .reg .col-md-10, .reg .col-md-11, .reg .col-md-12, .reg .col-md-2, .reg .col-md-3, .reg .col-md-4, .reg .col-md-5, .reg .col-md-6, .reg .col-md-7, .reg .col-md-8, .reg .col-md-9 {float: left;}
	.ms2_form .col-md-12,.reg .col-md-12 {width: 100%;}
	.ms2_form .col-md-11,.reg .col-md-11 {width: 91.66666667%;}
	.ms2_form .col-md-10,.reg .col-md-10 {width: 83.33333333%;}
	.ms2_form .col-md-9,.reg .col-md-9 {width: 75%;}
	.ms2_form .col-md-8,.reg .col-md-8 {width: 66.66666667%;}
    .ms2_form .col-md-7,.reg .col-md-7 {width: 58.33333333%;}
	.ms2_form .col-md-6,.reg .col-md-6 {width: 50%;}
	.ms2_form .col-md-5,.reg .col-md-5 {width: 41.66666667%;}
	.ms2_form .col-md-4,.reg .col-md-4 {width: 33.33333333%;}
	.ms2_form .col-md-3,.reg .col-md-3 {width: 25%;}
	.ms2_form .col-md-2,.reg .col-md-2 {width: 16.66666667%;}
	.ms2_form .col-md-1,.reg .col-md-1 {width: 8.33333333%;}
	.ms2_form .col-md-pull-12,.reg .col-md-pull-12 {right: 100%;}
	.ms2_form .col-md-pull-11,.reg .col-md-pull-11 {right: 91.66666667%;}
	.ms2_form .col-md-pull-10,.reg .col-md-pull-10 {right: 83.33333333%;}
	.ms2_form .col-md-pull-9,.reg .col-md-pull-9 {right: 75%;}
	.ms2_form .col-md-pull-8,.reg .col-md-pull-8 {right: 66.66666667%;}
	.ms2_form .col-md-pull-7,.reg .col-md-pull-7 {right: 58.33333333%;}
	.ms2_form .col-md-pull-6,.reg .col-md-pull-6 {right: 50%;}
	.ms2_form .col-md-pull-5,.reg .col-md-pull-5 {right: 41.66666667%;}
	.ms2_form .col-md-pull-4,.reg .col-md-pull-4 {right: 33.33333333%;}
	.ms2_form .col-md-pull-3,.reg .col-md-pull-3 {right: 25%;}
	.ms2_form .col-md-pull-2,.reg .col-md-pull-2 {right: 16.66666667%;}
	.ms2_form .col-md-pull-1,.reg .col-md-pull-1 {right: 8.33333333%;}
	.ms2_form .col-md-pull-0,.reg .col-md-pull-0 {right: auto;}
	.ms2_form .col-md-push-12,.reg .col-md-push-12 {left: 100%;}
	.ms2_form .col-md-push-11,.reg .col-md-push-11 {left: 91.66666667%;}
	.ms2_form .col-md-push-10,.reg .col-md-push-10 {left: 83.33333333%;}
	.ms2_form .col-md-push-9,.reg .col-md-push-9 {left: 75%;}
	.ms2_form .col-md-push-8,.reg .col-md-push-8 {left: 66.66666667%;}
	.ms2_form .col-md-push-7,.reg .col-md-push-7 {left: 58.33333333%;}
	.ms2_form .col-md-push-6,.reg .col-md-push-6 {left: 50%;}
	.ms2_form .col-md-push-5,.reg .col-md-push-5 {left: 41.66666667%;}
	.ms2_form .col-md-push-4,.reg .col-md-push-4 {left: 33.33333333%;}
	.ms2_form .col-md-push-3,.reg .col-md-push-3 {left: 25%;}
	.ms2_form .col-md-push-2,.reg .col-md-push-2 {left: 16.66666667%;}
	.ms2_form .col-md-push-1,.reg .col-md-push-1 {left: 8.33333333%;}
	.ms2_form .col-md-push-0,.reg .col-md-push-0 {left: auto;}
	.ms2_form .col-md-offset-12,.reg .col-md-offset-12 {margin-left: 100%;}
	.ms2_form .col-md-offset-11,.reg .col-md-offset-11 {margin-left: 91.66666667%;}
	.ms2_form .col-md-offset-10,.reg .col-md-offset-10 {margin-left: 83.33333333%;}
	.ms2_form .col-md-offset-9,.reg .col-md-offset-9 {margin-left: 75%;}
	.ms2_form .col-md-offset-8,.reg .col-md-offset-8 {margin-left: 66.66666667%;}
	.ms2_form .col-md-offset-7,.reg .col-md-offset-7 {margin-left: 58.33333333%;}
	.ms2_form .col-md-offset-6,.reg .col-md-offset-6 {margin-left: 50%;}
	.ms2_form .col-md-offset-5,.reg .col-md-offset-5 {margin-left: 41.66666667%;}
	.ms2_form .col-md-offset-4,.reg .col-md-offset-4 {margin-left: 33.33333333%;}
	.ms2_form .col-md-offset-3,.reg .col-md-offset-3 {margin-left: 25%;}
	.ms2_form .col-md-offset-2,.reg .col-md-offset-2 {margin-left: 16.66666667%;}
	.ms2_form .col-md-offset-1,.reg .col-md-offset-1 {margin-left: 8.33333333%;}
	.ms2_form .col-md-offset-0,.reg .col-md-offset-0 {margin-left: 0;}}
@media (min-width:1200px) {.ms2_form .col-lg-1, .ms2_form .col-lg-10, .ms2_form .col-lg-11, .ms2_form .col-lg-12, .ms2_form .col-lg-2, .ms2_form .col-lg-3, .ms2_form .col-lg-4, .ms2_form .col-lg-5, .ms2_form .col-lg-6, .ms2_form .col-lg-7, .ms2_form .col-lg-8, .ms2_form .col-lg-9,   .reg .col-lg-1, .reg .col-lg-10, .reg .col-lg-11, .reg .col-lg-12, .reg .col-lg-2, .reg .col-lg-3, .reg .col-lg-4, .reg .col-lg-5, .reg .col-lg-6, .reg .col-lg-7, .reg .col-lg-8, .reg .col-lg-9 {float: left;}
	.ms2_form .col-lg-12,.reg .col-lg-12 {width: 100%;}
	.ms2_form .col-lg-11,.reg .col-lg-11 {width: 91.66666667%;}
	.ms2_form .col-lg-10,.reg .col-lg-10 {width: 83.33333333%;}
	.ms2_form .col-lg-9,.reg .col-lg-9 {width: 75%;}
	.ms2_form .col-lg-8,.reg .col-lg-8 {width: 66.66666667%;}
	.ms2_form .col-lg-7,.reg .col-lg-7 {width: 58.33333333%;}
	.ms2_form .col-lg-6,.reg .col-lg-6 {width: 50%;}
	.ms2_form .col-lg-5,.reg .col-lg-5 {width: 41.66666667%;}
	.ms2_form .col-lg-4,.reg .col-lg-4 {width: 33.33333333%;}
	.ms2_form .col-lg-3,.reg .col-lg-3 {width: 25%;}
	.ms2_form .col-lg-2,.reg .col-lg-2 {width: 16.66666667%;}
	.ms2_form .col-lg-1,.reg .col-lg-1 {width: 8.33333333%;}
	.ms2_form .col-lg-pull-12,.reg .col-lg-pull-12 {right: 100%;}
	.ms2_form .col-lg-pull-11,.reg .col-lg-pull-11 {right: 91.66666667%;}
	.ms2_form .col-lg-pull-10,.reg .col-lg-pull-10 {right: 83.33333333%;}
	.ms2_form .col-lg-pull-9,.reg .col-lg-pull-9 {right: 75%;}
	.ms2_form .col-lg-pull-8,.reg .col-lg-pull-8 {right: 66.66666667%;}
	.ms2_form .col-lg-pull-7,.reg .col-lg-pull-7 {right: 58.33333333%;}
	.ms2_form .col-lg-pull-6,.reg .col-lg-pull-6 {right: 50%;}
	.ms2_form .col-lg-pull-5,.reg .col-lg-pull-5 {right: 41.66666667%;}
	.ms2_form .col-lg-pull-4,.reg .col-lg-pull-4 {right: 33.33333333%;}
	.ms2_form .col-lg-pull-3,.reg .col-lg-pull-3 {right: 25%;}
	.ms2_form .col-lg-pull-2,.reg .col-lg-pull-2 {right: 16.66666667%;}
	.ms2_form .col-lg-pull-1,.reg .col-lg-pull-1 {right: 8.33333333%;}
	.ms2_form .col-lg-pull-0,.reg .col-lg-pull-0 {right: auto;}
	.ms2_form .col-lg-push-12,.reg .col-lg-push-12 {left: 100%;}
	.ms2_form .col-lg-push-11,.reg .col-lg-push-11 {left: 91.66666667%;}
	.ms2_form .col-lg-push-10,.reg .col-lg-push-10 {left: 83.33333333%;}
	.ms2_form .col-lg-push-9,.reg .col-lg-push-9 {left: 75%;}
	.ms2_form .col-lg-push-8,.reg .col-lg-push-8 {left: 66.66666667%;}
	.ms2_form .col-lg-push-7,.reg .col-lg-push-7 {left: 58.33333333%;}
	.ms2_form .col-lg-push-6,.reg .col-lg-push-6 {left: 50%;}
	.ms2_form .col-lg-push-5,.reg .col-lg-push-5 {left: 41.66666667%;}
	.ms2_form .col-lg-push-4,.reg .col-lg-push-4 {left: 33.33333333%;}
	.ms2_form .col-lg-push-3,.reg .col-lg-push-3 {left: 25%;}
	.ms2_form .col-lg-push-2,.reg .col-lg-push-2 {left: 16.66666667%;}
	.ms2_form .col-lg-push-1,.reg .col-lg-push-1 {left: 8.33333333%;}
	.ms2_form .col-lg-push-0,.reg .col-lg-push-0 {left: auto;}
	.ms2_form .col-lg-offset-12,.reg .col-lg-offset-12 {margin-left: 100%;}
	.ms2_form .col-lg-offset-11,.reg .col-lg-offset-11 {margin-left: 91.66666667%;}
	.ms2_form .col-lg-offset-10,.reg .col-lg-offset-10 {margin-left: 83.33333333%;}
	.ms2_form .col-lg-offset-9,.reg .col-lg-offset-9 {margin-left: 75%;}
	.ms2_form .col-lg-offset-8,.reg .col-lg-offset-8 {margin-left: 66.66666667%;}
	.ms2_form .col-lg-offset-7,.reg .col-lg-offset-7 {margin-left: 58.33333333%;}
	.ms2_form .col-lg-offset-6,.reg .col-lg-offset-6 {margin-left: 50%;}
	.ms2_form .col-lg-offset-5,.reg .col-lg-offset-5 {margin-left: 41.66666667%;}
	.ms2_form .col-lg-offset-4,.reg .col-lg-offset-4 {margin-left: 33.33333333%;}
	.ms2_form .col-lg-offset-3,.reg .col-lg-offset-3 {margin-left: 25%;}
	.ms2_form .col-lg-offset-2,.reg .col-lg-offset-2 {margin-left: 16.66666667%;}
	.ms2_form .col-lg-offset-1,.reg .col-lg-offset-1 {margin-left: 8.33333333%;}
	.ms2_form .col-lg-offset-0,.reg .col-lg-offset-0 {margin-left: 0;}}


	
table {background-color: transparent;}
caption {padding-top: 8px;padding-bottom: 8px;color: #777;text-align: left;}
th {text-align: left;}
.ms2_form .table, .reg .table {width: 100%;max-width: 100%;margin-bottom: 20px;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {padding: 8px;line-height: 1.42857143;vertical-align: top;border-top: 1px solid #ddd;}
.table>thead>tr>th {vertical-align: bottom;border-bottom: 2px solid #ddd;}
.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {border-top: 0;}
.table>tbody+tbody {border-top: 2px solid #ddd;}
.table .table {background-color: #fff;}
.table-condensed>tbody>tr>td, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>td, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>thead>tr>th {padding: 5px;}
.table-bordered {border: 1px solid #ddd;}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {border: 1px solid #ddd;}
.table-bordered>thead>tr>td, .table-bordered>thead>tr>th {border-bottom-width: 2px;}
.table-striped>tbody>tr:nth-of-type(odd) {background-color: #f9f9f9;}
.table-hover>tbody>tr:hover {background-color: #f5f5f5;}
table col[class*=col-] {position: static;display: table-column;float: none;}
table td[class*=col-], table th[class*=col-] {position: static;display: table-cell;float: none;}
.table>tbody>tr.active>td, .table>tbody>tr.active>th, .table>tbody>tr>td.active, .table>tbody>tr>th.active, .table>tfoot>tr.active>td, .table>tfoot>tr.active>th, .table>tfoot>tr>td.active, .table>tfoot>tr>th.active, .table>thead>tr.active>td, .table>thead>tr.active>th, .table>thead>tr>td.active, .table>thead>tr>th.active {background-color: #f5f5f5;}
.table-hover>tbody>tr.active:hover>td, .table-hover>tbody>tr.active:hover>th, .table-hover>tbody>tr:hover>.active, .table-hover>tbody>tr>td.active:hover, .table-hover>tbody>tr>th.active:hover {background-color: #e8e8e8;}
.table>tbody>tr.success>td, .table>tbody>tr.success>th, .table>tbody>tr>td.success, .table>tbody>tr>th.success, .table>tfoot>tr.success>td, .table>tfoot>tr.success>th, .table>tfoot>tr>td.success, .table>tfoot>tr>th.success, .table>thead>tr.success>td, .table>thead>tr.success>th, .table>thead>tr>td.success, .table>thead>tr>th.success {background-color: #dff0d8;}
.table-hover>tbody>tr.success:hover>td, .table-hover>tbody>tr.success:hover>th, .table-hover>tbody>tr:hover>.success, .table-hover>tbody>tr>td.success:hover, .table-hover>tbody>tr>th.success:hover {background-color: #d0e9c6;}
.table>tbody>tr.info>td, .table>tbody>tr.info>th, .table>tbody>tr>td.info, .table>tbody>tr>th.info, .table>tfoot>tr.info>td, .table>tfoot>tr.info>th, .table>tfoot>tr>td.info, .table>tfoot>tr>th.info, .table>thead>tr.info>td, .table>thead>tr.info>th, .table>thead>tr>td.info, .table>thead>tr>th.info {background-color: #d9edf7;}
.table-hover>tbody>tr.info:hover>td, .table-hover>tbody>tr.info:hover>th, .table-hover>tbody>tr:hover>.info, .table-hover>tbody>tr>td.info:hover, .table-hover>tbody>tr>th.info:hover {background-color: #c4e3f3;}
.table>tbody>tr.warning>td, .table>tbody>tr.warning>th, .table>tbody>tr>td.warning, .table>tbody>tr>th.warning, .table>tfoot>tr.warning>td, .table>tfoot>tr.warning>th, .table>tfoot>tr>td.warning, .table>tfoot>tr>th.warning, .table>thead>tr.warning>td, .table>thead>tr.warning>th, .table>thead>tr>td.warning, .table>thead>tr>th.warning {background-color: #fcf8e3;}
.table-hover>tbody>tr.warning:hover>td, .table-hover>tbody>tr.warning:hover>th, .table-hover>tbody>tr:hover>.warning, .table-hover>tbody>tr>td.warning:hover, .table-hover>tbody>tr>th.warning:hover {background-color: #faf2cc;}
.table>tbody>tr.danger>td, .table>tbody>tr.danger>th, .table>tbody>tr>td.danger, .table>tbody>tr>th.danger, .table>tfoot>tr.danger>td, .table>tfoot>tr.danger>th, .table>tfoot>tr>td.danger, .table>tfoot>tr>th.danger, .table>thead>tr.danger>td, .table>thead>tr.danger>th, .table>thead>tr>td.danger, .table>thead>tr>th.danger {background-color: #f2dede;}
.table-hover>tbody>tr.danger:hover>td, .table-hover>tbody>tr.danger:hover>th, .table-hover>tbody>tr:hover>.danger, .table-hover>tbody>tr>td.danger:hover, .table-hover>tbody>tr>th.danger:hover {background-color: #ebcccc;}
.table-responsive {min-height: .01%;overflow-x: auto;}



fieldset {min-width: 0;padding: 0;margin: 0;border: 0;}
legend {display: block;width: 100%;padding: 0;margin-bottom: 20px;font-size: 21px;line-height: inherit;color: #333;border: 0;border-bottom: 1px solid #e5e5e5;}
label {display: inline-block;max-width: 100%;margin-bottom: 5px;font-weight: 700;}
input[type=search] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input[type=checkbox], input[type=radio] {margin: 4px 0 0;margin-top: 1px 	;line-height: normal;}
input[type=file] {display: block;}
input[type=range] {display: block;width: 100%;}
select[multiple], select[size] {height: auto;}
input[type=file]:focus, input[type=checkbox]:focus, input[type=radio]:focus {outline: thin dotted;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px;}
output {display: block;padding-top: 7px;font-size: 14px;line-height: 1.42857143;color: #555;}
.form-control {display: block;width: 100%;height: 34px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 2px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.form-control:focus {border-color: #66afe9;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);}
.form-control::-moz-placeholder {color: #999;opacity: 1;}
.form-control:-ms-input-placeholder {color: #999;}
.form-control::-webkit-input-placeholder {color: #999;}
.form-control::-ms-expand {background-color: transparent;border: 0;}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {background-color: #eee;opacity: 1;}
.form-control[disabled], fieldset[disabled] .form-control {cursor: not-allowed;}
textarea.form-control {height: auto;}
input[type=search] {-webkit-appearance: none;}
@media screen and (-webkit-min-device-pixel-ratio:0) {input[type=date].form-control, input[type=time].form-control, input[type=datetime-local].form-control, input[type=month].form-control {line-height: 34px;}
	.input-group-sm input[type=date], .input-group-sm input[type=time], .input-group-sm input[type=datetime-local], .input-group-sm input[type=month], input[type=date].input-sm, input[type=time].input-sm, input[type=datetime-local].input-sm, input[type=month].input-sm {line-height: 30px;}
	.input-group-lg input[type=date], .input-group-lg input[type=time], .input-group-lg input[type=datetime-local], .input-group-lg input[type=month], input[type=date].input-lg, input[type=time].input-lg, input[type=datetime-local].input-lg, input[type=month].input-lg {line-height: 46px;}}
.form-group {margin-bottom: 5px;}


.checkbox, .radio {position: relative;display: block;margin-top: 10px;margin-bottom: 10px;}
.checkbox label, .radio label {min-height: 20px;padding-left: 20px;margin-bottom: 0;font-weight: 400;cursor: pointer;}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {position: absolute;margin-top: 4px 	;margin-left: -20px;}
.checkbox+.checkbox, .radio+.radio {margin-top: -5px;}
.checkbox-inline, .radio-inline {position: relative;display: inline-block;padding-left: 20px;margin-bottom: 0;font-weight: 400;vertical-align: middle;cursor: pointer;}

@media (min-width:768px) {.form-inline .form-group {display: inline-block;margin-bottom: 0;vertical-align: middle;}
	.form-inline .form-control {display: inline-block;width: auto;vertical-align: middle;}
	.form-inline .form-control-static {display: inline-block;}
	.form-inline .input-group {display: inline-table;vertical-align: middle;}
	.form-inline .input-group .form-control, .form-inline .input-group .input-group-addon, .form-inline .input-group .input-group-btn {width: auto;}
	.form-inline .input-group>.form-control {width: 100%;}
	.form-inline .control-label {margin-bottom: 0;vertical-align: middle;}
	.form-inline .checkbox, .form-inline .radio {display: inline-block;margin-top: 0;margin-bottom: 0;vertical-align: middle;}
	.form-inline .checkbox label, .form-inline .radio label {padding-left: 0;}
	.form-inline .checkbox input[type=checkbox], .form-inline .radio input[type=radio] {position: relative;margin-left: 0;}
	.form-inline .has-feedback .form-control-feedback {top: 0;}}
.form-horizontal .checkbox, .form-horizontal .checkbox-inline, .form-horizontal .radio, .form-horizontal .radio-inline {padding-top: 7px;margin-top: 0;margin-bottom: 0;}
.form-horizontal .checkbox, .form-horizontal .radio {min-height: 27px;}
.form-horizontal .form-group {margin-right: -15px;margin-left: -15px;}

@media (min-width:768px) {.form-horizontal .control-label {margin-bottom: 0;text-align: right;}}
.well {min-height: 20px;padding: 19px;margin-bottom: 20px;background-color: #f5f5f5;border: 1px solid #e3e3e3;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);box-shadow: inset 0 1px 1px rgba(0,0,0,.05);}
.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {display: table;content: " ";}
.btn-group-vertical>.btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .modal-header:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {clear: both;}
.footer1 {background-color: #F9F9F9;}
.footer1 th, .footer1 td {border-bottom: 1px solid #ddd;}
.row label { margin: 5px 0; }
.row h1, .row h2,.well h2{margin-bottom: 10px;}
.col-md-4 input { width:100px; margin-left: -15px;}





.product-specs__table-title-inner{padding:7px 40px;margin:0 -20px;border-bottom:1px solid #ccc;background:#f3f3f3}
.product-specs__table-title.product-specs__table-title+tr{border-top:5px solid transparent}
.product-specs__table-title.product-specs__table-title{border:0;font-weight:700}
.product-specs__table-title.product-specs__table-title+tr:hover{border-top-color:#fff}
.product-specs__table-title.product-specs__table-title td{padding:0}
.product-specs__table-title.product-specs__table-title:hover td{background:#fff}
.product-specs__table-spread.product-specs__table-spread td{/* padding:0; *//* background:#fff; */}
.product-specs__table-spread.product-specs__table-spread:hover td{/*background:#fff*/}
.product-specs__table-small.product-specs__table-small{max-width:680px;padding-top:2px;padding-bottom:15px;font-size:13px;line-height:19px}
.product-specs__table-small.product-specs__table-small p,.product-specs__table-small.product-specs__table-small p:last-child{padding:0 0 12px}.product-specs__table tr{border-bottom:1px #eee solid}.product-specs__table tr:hover td{background:#f7f7f7}
.product-specs__table tr:hover .product-tip__trigger{opacity:1}
.product-specs__table tr:last-child{border-bottom:0}.product-specs__table td{padding:5px 20px 6px;vertical-align:top;line-height:19px;empty-cells:show}
.product-specs__table td:nth-child(2){font-weight:600}
.product-specs__controls{min-height:16px;margin:0 -20px;padding:12px 40px;background:#f3f3f3}
.product-specs__control{width:50%;margin:0 -4px 0 0;display:inline-block;float:left;vertical-align:middle}.product-specs__control--aside{float:right;text-align:right}.product-specs__legal{max-width:680px;padding:25px 19px;color:gray}.product-specs__legal>small{font-size:13px;line-height:19px}.is-visible+.product-tip{visibility:visible;opacity:1}.product-tip{display:inline-block;position:absolute;top:20px;left:-206px;visibility:hidden;opacity:0;line-height:19px;font-size:13px;-o-transition:opacity .1s ease-in;transition:opacity .1s ease-in}.product-tip.is-noselect{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.product-tip__trigger{opacity:0;-o-transition:opacity .1s ease-in;transition:opacity .1s ease-in}


.pagination {padding-left: 0;margin: 20px 0;border-radius: 4px;}
.pagination>li {display: inline;}
.pagination>li>a, .pagination>li>span {position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #C21C27;text-decoration: none;background-color: #fff;border: 1px solid #ddd;}
.pagination>li:first-child>a, .pagination>li:first-child>span {margin-left: 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.pagination>li:last-child>a, .pagination>li:last-child>span {border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {color: #23527c;background-color: #eee;border-color: #ddd;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {z-index: 2;color: #fff;cursor: default;background-color: #C21C27;border-color: #C21C27;}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {color: #777;cursor: not-allowed;background-color: #fff;border-color: #ddd;}
.pagination-lg>li>a, .pagination-lg>li>span {padding: 10px 16px;font-size: 18px;}
.pagination-lg>li:first-child>a, .pagination-lg>li:first-child>span {border-top-left-radius: 6px;border-bottom-left-radius: 6px;}
.pagination-lg>li:last-child>a, .pagination-lg>li:last-child>span {border-top-right-radius: 6px;border-bottom-right-radius: 6px;}
.pagination-sm>li>a, .pagination-sm>li>span {padding: 5px 10px;font-size: 12px;}
.pagination-sm>li:first-child>a, .pagination-sm>li:first-child>span {border-top-left-radius: 3px;border-bottom-left-radius: 3px;}
.pagination-sm>li:last-child>a, .pagination-sm>li:last-child>span {border-top-right-radius: 3px;border-bottom-right-radius: 3px;}
